<!doctype html>
<html lang="fr">
    <head>
        <script src="suggestions.js"></script>
        <script src="ajaxrequest.js"></script>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
        <title>Suggestions de noms en AJAX</title>
    </head>
    <body>
      <form name="f">
          <p style="display:inline">Artiste</p>
          <input name="art" type="text">
      </form>
      <h3>Suggestions</h3>
      <span id="suggestions"></span>
    </body>
</html>
